Subject: Re: Droid 4 on 5.5-rc3

From: Pavel Machek <[email-masked]>
Date: Wed, 1 Jan 2020 23:02:37 +0100

On Mon 2019-12-30 09:35:07, Tony Lindgren wrote:
> * Pavel Machek <[email-masked]> [191228 19:37]:
> > Hi!
> > 
> > > 5.4-based kernel works ok on my droid 4.
> > > 
> > > 5.5-rc3 based kernel has problems; it reboots when I try to kexec it.
> > > 
> > > Vanilla 5.5-rc3 reboots, too.
> > > 
> > > If you have any ideas, let me know.
> > 
> > I managed to get partial serial dump. This should be 5.5-rc3: And then
> > a bit better serial dump (below). But it is silent for few seconds,
> > and then it restarts...
> 
> If spi or regulators have problems, nothing will really work..

Hmmm. I'm too lazy to think. 5.4 is okay, 5.5-rc3 is broken... Let me
try 5.5-rc1 and then bisect. Unfortunately getting serial output is
tricky, too, since I need the USB for kexec...

If you know that there's known bug somewhere in 5.5-rc1, tell
me. Bisect can only locate one bug....

Best regards,
									Pavel

-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel